@import url(../scss/main.css);
/*IMPORT COMPILED MAIN SCSS FILE*/
.aib-hide {
  display: none; }

.lfr-hudcrumbs.navbar {
  position: fixed;
  margin: 0;
  top: 0px;
  z-index: 100; }

.lfr-hudcrumbs.navbar .navbar-inner {
  background: none;
  background-color: #eaeef7;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  padding: 0;
  border: 0; }

.lfr-hudcrumbs.navbar .navbar-inner .btn-navbar {
  background: none;
  background-color: transparent;
  width: inherit;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 10px;
  border: 0; }

.lfr-hudcrumbs.navbar .navbar-inner .container-fluid {
  padding-left: 15px; }

.lfr-hudcrumbs.navbar .navbar-inner .btn-navbar .icon-bar {
  background: #024478; }

.lfr-hudcrumbs.navbar .navbar-inner .current {
  font-weight: 700;
  padding: 15px; }

@media only screen and (min-width: 992px) {
  .lfr-hudcrumbs.navbar .navbar-inner .current {
    display: none; } }
.lfr-hudcrumbs.navbar .navbar-inner .nav {
  float: none;
  margin: 0; }

@media only screen and (min-width: 992px) {
  .lfr-hudcrumbs.navbar .navbar-inner .nav > li {
    float: none;
    display: inline-block;
    white-space: nowrap; } }
.lfr-hudcrumbs.navbar .navbar-inner .nav > li > a, .lfr-hudcrumbs.navbar .navbar-inner .nav > li > span {
  display: block;
  color: #024478;
  font-weight: 600;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  padding: 15px;
  position: relative;
  border: 1px solid transparent; }

.lfr-hudcrumbs.navbar .navbar-inner .nav > li > a:hover, .lfr-hudcrumbs.navbar .navbar-inner .nav > li > a:focus, .lfr-hudcrumbs.navbar .navbar-inner .nav > li > span:hover, .lfr-hudcrumbs.navbar .navbar-inner .nav > li > span:focus {
  background: rgba(255, 255, 255, 0.4); }

.lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > a, .lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > span {
  color: #75a0ce;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > a:hover, .lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > a:focus, .lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > span:hover, .lfr-hudcrumbs.navbar .navbar-inner .nav > li.active > span:focus {
  background: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2); }

.lfr-hudcrumbs.navbar .navbar-inner .nav > li.dropdown:hover > a, .lfr-hudcrumbs.navbar .navbar-inner .nav > li.dropdown:hover > span {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2); }

.lfr-hudcrumbs.navbar .navbar-inner .nav > li.dropdown .active > a {
  font-weight: bold; }